Adobe Product Users May Wish to Avoid OS X Lion

Since Apple released OS X Lion to the general public yesterday, it’s already gotten more than 7,000 five-star ratings in the App Store. In contrast to this positive response, Adobe has released a list of issues with Adobe products on machines running Lion. One such issue is that Apple may have disabled Flash hardware acceleration. In some cases Adobe offers suggestions of how to change Lion settings to better work with Adobe devotees’ expectations of product performance, but in other cases Adobe simply recommends that users do not update to OS X Lion. Many of the issues are small but obnoxiously annoying for anyone who uses the affected feature frequently, such as droplets not working in Photoshop CS3-CS5.

The plug-ins for Adobe Reader and Acrobat no longer work in the new Lion-ized Safari 5.1. If you’re a heavy user of these products, Adobe recommends you don’t upgrade to Lion or Safari 5.1.

Flash Builder 4.0.x and Flash Catalyst CS5 don’t work in Lion at all, and Flash Builder 4.5  and Flash Catalyst CS5.5 are compatible with Lion but problematic to the point that Adobe recommends users of these products don’t upgrade.

There are further issues listed by Adobe, including small problems for Lightroom, Illustrator, Flash Player, Dreamweaver and more.

Leave a Comment